AsterNet Class Library (Sandcastle documentation)

| AGIScript SetCallerId Method

Sets the caller id on the current channel.
The raw caller id to set, for example "John Doe<1234>".

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    protected void SetCallerId(
    	string callerId
    )

    Protected Sub SetCallerId (
    	callerId As String
    )

    protected:
    void SetCallerId(
    	String^ callerId
    )

    member SetCallerId :
            callerId : string -> unit

#### Parameters

callerId
  Type: System
  String

  [Missing <param name="callerId"/> documentation for "M:AsterNET.FastAGI.AGIScript.SetCallerId(System.String)"]

See Also

#### Reference

AGIScript Class
AsterNET.FastAGI Namespace